<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_1" id="87CAFD50-8158-FE4A-54B9-03623F48935A" containerWithKeyObject="FBC9627A-EE9C-2C0A-6EFA-F86DE9EE7A97" localFKIndex="D6564899-312E-2F2B-34FC-568E06FEB7D1" name="TBPRGSSD_TBPRGSSD">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2ADM12113</sourceObjSchema>
<sourceObjName>TBPRGSSD_TBPRGSSD</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:56 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<referredTableLongName>EMS2ADM12113.TAB_PROGRES_IR</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>6717233B-7D26-FBCF-D80D-7A7D47F65524</referredTableID>
<keyObject>CC3FBB9D-DFE0-EDDE-D7AF-EF4AD067BE42</keyObject>
<referredKeyID>CC3FBB9D-DFE0-EDDE-D7AF-EF4AD067BE42</referredKeyID>
<mandatory>true</mandatory>
<refColNames>NR_TAB_PROGR</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>